@charset "utf-8";

/*-----------------------------------
ページ共通
-----------------------------------*/
#choicebin{
	max-width: 990px;
	margin: 0 auto;
	line-height: 1.8;
	color: #001f3b;
	font-size: 16px;
}
#choicebin img{
	width: 100%;
}
#choicebin a{
	text-decoration: none;
	color: #001f3b;
}
#choicebin h3{
	margin-bottom: 7px;
	font-family: "zen-old-mincho", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 24px;
	border-bottom: 1px dashed #001f3b;
  line-height: 1.8;
}
#choicebin .bg-wrap{
	background: #eef7ff;
}

/*ボタン*/
#choicebin .go-button{
	width: 450px;
	margin: 70px auto 0;
}
#choicebin .go-button a{
	position: relative;
	display: block;
	padding: 10px 30px;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	transition: 0.3s all;
	background: #bf871d;
	border: 2px solid #bf871d;
}
#choicebin .go-button a::after{
	position: absolute;
	content: "";
	top: 50%;
	right: 25px;
	width: 10px;
	height: 10px;
	border-top: 2px solid;
	border-right: 2px solid;
	transform: rotate(45deg) translateY(-50%);
	transition: 0.3s all;
}

@media screen and (min-width: 600px){
	#choicebin a:hover img{
		opacity: 1;
	}
	#choicebin .go-button a:hover{
		background: #fff;
		color: #bf871d;
	}
}

@media screen and (max-width: 599px){
	.p-special__contents{
		margin-inline: 0;
	}
	#choicebin{
		font-size: 14px;
	}
	#choicebin h3{
		margin-bottom: 6px;
		padding-bottom: 5px;
		font-size: 18px;
		line-height: 1.3;
		font-weight: 700;
	}
	#choicebin h4{
		margin: 0 auto 20px;
		font-size: 21px;
	}
	#choicebin .inner{
		padding: 0 20px;
	}
	#choicebin .go-button{
		width: 80%;
		margin: 45px auto 0;
	}
	#choicebin .go-button a{
		font-size: 17px;
	}
	#choicebin .go-button a::after{
		width: 8px;
	  height: 8px;
	}
}

/*-----------------------------------
ヘッダー
-----------------------------------*/
#choicebin .header{
	padding: 50px 20px;
	background: #091e38;
	color: #fff;
	text-align: center;
}
#choicebin .header h2{
	max-width: 400px;
	margin: 0 auto 40px;
}

@media screen and (max-width: 599px){
	#choicebin .header{
		padding: 40px 20px;
	}
	#choicebin .header h2{
		width: 60%;
		margin: 0 auto 25px;
	}
	#choicebin .header .header-text{
		text-align: left;
		font-size: 13px;
		line-height: 1.6;
	}
}

/*-----------------------------------
コンテンツ
-----------------------------------*/
#choicebin .contents-box{
	padding: 60px 50px 70px;
}

/*タイトル*/
#choicebin .contents-box .heading-area{
	position: relative;
	padding-left: 130px;
	margin-bottom: 35px;
}
#choicebin .contents-box .heading-area::before{
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 100px;
	height: 80px;
	transform: translateY(-50%);
} 
#choicebin .contents-box.first .heading-area::before{
	background: url(https://ecimg.tokyu-dept.co.jp/ec/images/chugenseibo/2026chugen/number01.png) no-repeat center/contain;
}
#choicebin .contents-box.second .heading-area::before{
	background: url(https://ecimg.tokyu-dept.co.jp/ec/images/chugenseibo/2026chugen/number02.png) no-repeat center/contain;
}
#choicebin .contents-box.third .heading-area::before{
	background: url(https://ecimg.tokyu-dept.co.jp/ec/images/chugenseibo/2026chugen/number03.png) no-repeat center/contain;
}
#choicebin .contents-box.fourth .heading-area::before{
	background: url(https://ecimg.tokyu-dept.co.jp/ec/images/chugenseibo/2026chugen/number04.png) no-repeat center/contain;
}

/*01*/
#choicebin .contents-box .product-info-wrap{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 25px;
}
#choicebin .contents-box .product-info-wrap::after{
	display: none;
}
#choicebin .contents-box .product-info-wrap .product-info{
	position: relative;
}
#choicebin .contents-box .product-info-wrap .product-info .product-img img{
	object-fit: cover;
  aspect-ratio: 7 / 5;
}
#choicebin .contents-box .product-info-wrap .product-info:nth-of-type(odd) .product-img img{
	transform: rotate(-1deg);
}
#choicebin .contents-box .product-info-wrap .product-info:nth-of-type(even) .product-img img{
	transform: rotate(1deg);
}
#choicebin .contents-box .product-info-wrap .product-info .product-name{
	padding: 10px;
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	width: 75%;
	background: #e2bf48;
	text-align: center;
	font-weight: 500;
	line-height: 1;
	box-sizing: border-box;
}
#choicebin .contents-box .product-info-wrap .product-info:nth-of-type(odd) .product-name{
	transform: translate(-50%, 50%) rotate(1deg);
}
#choicebin .contents-box .product-info-wrap .product-info:nth-of-type(even) .product-name{
	transform: translate(-50%, 50%) rotate(-1deg);
}

/*02*/
#choicebin .contents-box .course-list{
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
  justify-content: center;
}
#choicebin .contents-box .course-list::after{
	display: none;
}
#choicebin .contents-box .course-list .course-item{
	width: calc((100% - 120px) / 4);
}
#choicebin .contents-box .course-list .course-item a img{
	transition: 0.3s all;
}
#choicebin .contents-box .course-list .course-item .course-tx{
	margin-bottom: 17px;
  padding: 8px 10px 10px;
  position: relative;
  border: 1px solid #001f3b;
  border-radius: 100vh;
  text-align: center;
  font-weight: 600;
	font-size: 18px;
	line-height: 1;
	background: #fff;
}
#choicebin .contents-box .course-list .course-item .course-tx::after{
	visibility: visible;
	position: absolute;
  content: "";
  bottom: -7px;
  left: 50%;
  width: 12px;
  height: 12px;
  background: #fff;
  border-top: 1px solid #001f3b;
  border-right: 1px solid #001f3b;
  transform: translateX(-50%) rotate(135deg);
	border-top-right-radius: 2px;
}
#choicebin .contents-box .course-list .course-item .course-name{
	margin-bottom: 5px;
}
#choicebin .contents-box .course-list .course-item .course-name .course-name-imp{
	margin-right: 2px;
	font-size: 25px;
	font-weight: 600;
}
#choicebin .contents-box .course-list .course-item .course-price .en{
	font-size: 15px;
}
#choicebin .contents-box .course-list .course-item .course-img{
	width: 85%;
	margin: 0 auto;
}


/*03*/
#choicebin .contents-box .category-list{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, auto);
  gap: 12px;
}
#choicebin .contents-box .category-list::after{
	display: none;
}
#choicebin .contents-box .category-list .category-img:nth-of-type(3){
  grid-column: 3 / 5;
}
#choicebin .contents-box .category-list .category-img:nth-of-type(4){
	grid-column: 1 / 3;
}
#choicebin .contents-box .category-list .category-img img{
	object-fit: cover;
  height: 100%;
}
#choicebin .contents-box .category-list .category-img:nth-of-type(3) img,
#choicebin .contents-box .category-list .category-img:nth-of-type(4) img{
	aspect-ratio: 16 / 9;
}
#choicebin .contents-box .category-list .category-img:nth-of-type(3) img{
  object-position: top;
}

/*04*/
#choicebin .contents-box .size-img{
	max-width: 350px;
	margin: 0 auto;
}

@media screen and (min-width: 600px){
	/*02*/
	#choicebin .contents-box .course-list .course-item a:hover img{
		transform: scale(1.04);
	}
}

@media screen and (max-width: 599px){
	#choicebin .contents-box{
		padding: 40px 20px 45px;
	}
	
	/*タイトル*/
	#choicebin .contents-box .heading-area{
		padding-left: 90px;
		margin-bottom: 20px;
	}
	#choicebin .contents-box .heading-area::before{
		width: 20%;
		height: 100%;
		max-width: 70px;
	}
	#choicebin .contents-box .heading-area .heading-text{
		line-height: 1.5;
	}
	
	/*01*/
	#choicebin .contents-box .product-info-wrap{
		gap: 15px;
	}
	
	/*02*/
	#choicebin .contents-box .course-list{
		gap: 20px 15px;
	}
	#choicebin .contents-box .course-list .course-item{
		width: calc((100% - 30px) / 3);
	}
	#choicebin .contents-box .course-list .course-item .course-tx{
		margin-bottom: 12px;
		padding: 6px 8px;
		font-size: 14px;
	}
	#choicebin .contents-box .course-list .course-item .course-tx::after{
		bottom: -5px;
		width: 9px;
		height: 9px;
	}
	#choicebin .contents-box .course-list .course-item .course-name{
		margin-bottom: 4px;
	}
	#choicebin .contents-box .course-list .course-item .course-name .course-name-imp{
		font-size: 18px;
	}
	#choicebin .contents-box .course-list .course-item .course-price .en{
		font-size: 12px;
	}
	#choicebin .contents-box .course-list .course-item .course-img{
		width: 90%;
	}
	
	/*03*/
	#choicebin .contents-box .category-list{
		gap: 5px;
	}
	
	/*04*/
	#choicebin .contents-box .size-img{
		width: 65%;
	}
}
